/*
 Theme Name:     Brio
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
/* =Theme customization starts here
------------------------------------------------------- */

.et_color_scheme_orange a, .et_color_scheme_orange #et_search_icon:hover, .et_color_scheme_orange #top-menu li.current-menu-ancestor > a, .et_color_scheme_orange #top-menu li.current-menu-item > a, .et_color_scheme_orange .bottom-nav li.current-menu-item > a, .et_color_scheme_orange .comment-reply-link, .et_color_scheme_orange .entry-summary p.price ins, .et_color_scheme_orange .et_overlay::before, .et_color_scheme_orange .et_password_protected_form .et_submit_button, .et_color_scheme_orange .et_pb_bg_layout_light .et_pb_more_button, .et_color_scheme_orange .et_pb_bg_layout_light .et_pb_newsletter_button, .et_color_scheme_orange .et_pb_bg_layout_light .et_pb_promo_button, .et_color_scheme_orange .et_pb_contact_submit, .et_color_scheme_orange .et_pb_pricing li a, .et_color_scheme_orange .et_pb_pricing_table_button, .et_color_scheme_orange .et_pb_sum, .et_color_scheme_orange .footer-widget h4, .et_color_scheme_orange .form-submit .et_pb_button, .et_color_scheme_orange .mobile_menu_bar::before, .et_color_scheme_orange.woocommerce #content div.product p.price, .et_color_scheme_orange.woocommerce #content div.product span.price, .et_color_scheme_orange.woocommerce div.product p.price, .et_color_scheme_orange.woocommerce div.product span.price, .et_color_scheme_orange.woocommerce-page #content div.product p.price, .et_color_scheme_orange.woocommerce-page #content div.product span.price, .et_color_scheme_orange.woocommerce-page div.product p.price, .et_color_scheme_orange.woocommerce-page div.product span.price { color: #f68920;}
h1, .et_pb_column_1_3 h1, .et_pb_column_1_4 h1 { font-size: 60px; color: #000000;}
h2, .et_pb_column_1_3 h2, .et_pb_column_1_4 h2 { font-size: 50px; color: #000000;}
h3 { font-size: 30px; color: #000000;}
h4 { font-size: 30px;}
strong ( color: #000000!important;)
#main-header { box-shadow: none;}
.home .et_pb_row { max-width: 100%; width: 100%;}
.home-1 h2 { font-size: 45px;}
.home-1 { padding: 12% 0 12% 8%;}
.home-2 h5 { color: #000; font-family: "lato"; line-height: 2; text-transform: uppercase; font-weight: 900; letter-spacing: 1px;}
.home-2 h2 { color: #f68920;}
.home-2 em { color: #000000; font-size: 24px;}
.home-2-top { padding: 260px 0 450px;}
.home-2-bottom { margin-bottom: 100px; margin-top: -100px;}


.et_pb_section.grey-bg { background-color: #eaeaea;}
.text-padding { background: #ffffff none repeat scroll 0 0; padding: 30px; min-height: 265px;}
.text-padding h3 a { color: #000000;}
.text-padding h3 a:hover { color: #f68920;}
.download-menu { background: rgba(0, 0, 0, 0) url("images/download-bg.png") no-repeat scroll right bottom / 100% auto;  padding: 10% 10% 88%;}
#top-menu li:last-child a { color: #f68920;}
#main-header .container, #main-footer .container { max-width: calc(100% - 40px); width: 100%;}
.product-page-top h5 { color: #f68920; font-family: "lato"; font-weight: bold; text-transform: uppercase;}
.product-details h4 { font-family: "lato"; font-weight: 900; font-size: 16px; color: #000000; padding: 0;}
.product-details em { color: #000; font-weight: bold;}
.product-details h6 { color: #f68920; font-family: "lato"; font-size: 16px; font-weight: bold; padding: 0 0 5px;}
.product-details td { padding: 0!important;}
.product-details ul { padding-bottom: 0;}
table.underline { border: medium none;}
.underline td { padding: 5px 0!important; border-bottom: 1px solid #eee; border-top: medium none!important; }
.underline h6 { padding: 0;}
.meadow img { margin-bottom: -93%;}
.home-3 { margin: 0 auto; max-width: 1080px; overflow: hidden;}
.home-3 .et_pb_row { float: left; margin: 2%; width: 16%;}
.home-3 img { border-radius: 50%;}
.home-3 p { line-height: 1.2;}
.home-3 a { color: #000000; line-height: 1; font-weight: bold; text-transform: uppercase;}
.home-3 a:hover { color: #f68920;}
.home-3 .et_pb_row { padding: 0;}
.margin-20 { margin-left: 20px; margin-right: 20px;}
.home-4 { padding-top: 12%; padding-left: 10%; padding-right: 6%;}
.home-protein-img { padding: 50% 100%;	}
.home h4 { font-family: "lato"; font-size: 16px; font-weight: 900; font-size: 16px; letter-spacing: 2px; color: #000000; padding: 0;}
.home-quote h4 { font-size: 26px; font-weight: normal; letter-spacing: 0.5px; line-height: 1.5;}
.home-quote img { margin-bottom: 5px; width: 26px; }
.home-5 { padding: 12% 8% 10%!important; }
.home-5-2 { padding: 10% 8%!important;}
.home-6{ padding: 22% 10%;}
.home-8 { margin: 0!important; width: 70.3%!important; padding: 22% 10%;}
.home-8-2 { padding: 13% 10%;}
.home-9-1 { height: 370px; margin: 130px 0 0!important;}
.home-9-2 { padding: 140px 10% 0 9%; width: 50%!important; height: 500px;}
.home-10 { padding: 30% 10%!important;}
.home-11-1 { padding: 12% 10%;}
.home-11-2 { padding: 10% 9% 10% 8%!important;}
.home-12-1 { margin: 0!important; padding: 15% 10%;}
.home-12-2 { margin: 0!important; width: 70.3%!important; padding: 25% 10%;}
.home-13 { padding: 15% 10%!important;}
.instagram { padding-left: 10%!important; padding-right: 10%!important;}

small { font-size: 80%; font-weight: normal;}
.location h1 { padding: 100px 0;}
.location .et_pb_row { background-position: right top; background-size: 75% auto;}
#main-footer { background-color: #ffffff;}
#footer-widgets { padding: 1% 0 0;}
#footer-widgets .footer-widget { width: 12%; margin-bottom: 10px;}
#footer-widgets .footer-widget:first-child { width: 8%;}
#footer-widgets .footer-widget.last { width: 68%; text-align: right; display: grid;}
.footer-logo { max-width: 50px;}
.footer-widget h4.title { color: #656565; font-family: "lato"; font-size: 16px; font-weight: bold; padding-bottom: 10px;}
#footer-widgets .footer-widget li { padding-left: 0; margin: 0; line-height: 1.5;}
#footer-widgets .footer-widget a, #footer-widgets .footer-widget li a, #footer-widgets .footer-widget li a:hover {  color: #656565!important; font-size: 12px; }
#footer-widgets .footer-widget li::before { border: medium none;}
#footer-bottom .container { border-top: 1px solid #cccccc; padding-top: 10px;}
.grey-logos img { margin-left: 20px; max-height: 20px;}
.footer-phone { margin-bottom: 80px;}
#footer-widgets .footer-widget .footer-phone > a { color: #f68920!important;}
#footer-top { border: 20px solid #fff; text-align: center; overflow: auto;}
.white-logos img { max-height: 46px; margin: 20px;}
.footer-top-area { background: rgba(246, 137, 32, 0.89) url("images/brio-logo-orange.png") repeat scroll center center / cover ; color: #ffffff; font-size: 18px; padding: 100px 0;}

#top-menu-nav a { color: #000000; font-weight: 700!important;}
#top-menu li { padding-right: 32px;}
.instagram-id { text-align: right;}
.instagram-id img { margin: 0 12px -10px 0; max-width: 30px;}
.wdi_feed_theme_1 .wdi_load_more_text { color: #f68920!important;}
.wdi_feed_thumbnail_1 .wdi_load_more_wrap, .wdi_feed_thumbnail_1 .wdi_spinner_wrap { border: 1px solid #f68920!important;}
#footer-info { float: none;}
.bottom-right { float: right;}
.bottom-right > span { color: #656565; font-family: "Abril Fatface",display; letter-spacing: 0.5px;}


/*-------------------------------Mobile--------------------------*/
@media screen and (max-width:1024px){
}
@media screen and (min-width:768px) and (max-width:1023px){
}
@media screen and (min-width:568px) and (max-width: 767px){ 
}
@media screen and (min-width:320px) and (max-width: 567px){ 
  
  .white-logos img { max-height: 22px; margin: 20px;}
}
@media screen and (min-width:320px) and (max-width: 767px){ 
.home-1 { padding: 40px 20px;}
.home-3 .et_pb_row { margin: 0 25%; width: 50%;}
.home-6 { padding: 35% 10%;}
.home-8 { float: none; padding: 32% 10%; width: 100%!important;}
.home-8-2 { padding: 50% 10%;}
.home-9-1 { display: block!important; padding: 40% 10%;}
.home-9-2 { width: 100%!important;}
.home-4, .home-5, .home-9-1, .home-9-2, .home-11-1 { float: none!important; padding-right: 10%;}
.bottom-right { float: none;}
.et_pb_row.et-last-child .et_pb_column.et-last-child, .et_pb_row:last-child .et_pb_column:last-child { display: inline-block;}
}
/*-------------------------------Mobile end-------------------------*/